How to install libghc-psqueues-dev on Debian 9 (Stretch)